html { font-size:100%; }
body {
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	color:#444;
	font-size:75%;
	background: #f5f4f5 url(https://img2.eurordis.org/images/css/bg_page.png) left top repeat-x;
}
body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ul, ul li { margin-left:9px;}
.cke_show_borders ul, .cke_show_borders ul li{margin-left: 11px; padding:5px 0px 7px 0px; line-height:17px;}
caption,th {text-align:left;}
abbr,acronym {border:0;}

/*fonts.css*/
select, input, textarea {font:99% arial,helvetica,clean,sans-serif; }

a {text-decoration: none; outline: none; cursor: pointer; }
a:hover {text-decoration: underline; }

/* Page */
#global {
width: 950px;
margin: 0 auto;
padding: 0 0 20px 0;
}

/* Links */
a.simple_link {
margin: 0 0 8px 87px;
color: #01509f;
}
a, a:visited {
color: #01509f;
}
a.arrow_link {
margin: 0 0 8px 50px;
padding: 0 0 0 22px;
background: url(https://img2.eurordis.org/images/css/bg_arrow_link.png) left top no-repeat;
color: #01509f; }
a.btn_link,
button.bouton {
display:-moz-inline-box;
display:inline-block;
margin: 0 0 10px 87px; padding: 0;
height: 26px; line-height:26px;
font-size: 1em; font-family: Arial, Helvetica, sans-serif; color: #737373;
text-align:center; text-decoration: none; vertical-align:middle; white-space:nowrap;
cursor:pointer;
background:none; border:0;
}
a.btn_link span,
button.bouton span {
position:relative; float:left;
padding:0 0 0 15px;
vertical-align:middle;
background:url(https://img2.eurordis.org/images/css/bg_btn_link.png) left top no-repeat;
}
a.btn_link span span,
button.bouton span span {
padding:0 15px 0 0;
background:url(https://img2.eurordis.org/images/css/bg_btn_link.png) right top no-repeat;
}

a[name] {text-decoration:none; cursor:default !important}
a.btn_link span span span,
button.bouton span span span {
padding:0;
height: 26px; line-height:26px;
background:url(https://img2.eurordis.org/images/css/bg_btn_link.png) -5px top repeat-x;
}
* html button {width:1%; overflow:visible;}
*:first-child+html button {overflow:visible;}
a.btn_link:hover { text-decoration: underline; }
.print, .share { display: block; padding-left: 22px; height: 22px; line-height: 22px; vertical-align: middle }
.print { padding-right: 10px; background: url(https://img2.eurordis.org/images/css/picto_tools_print.png) left center no-repeat; }
.share { padding-top: 0px; }

/* Header */
#topMenu { float: right; clear: both; margin: 0 10px 0 0; list-style:none }
#topMenu li { float: left; clear: none; margin: 2px 0 0 27px; }
#topMenu li a { font: normal 1em Arial, Helvetica, sans-serif; color: #696969; }

#header {
position: relative;
float: left; clear: both;
width: 940px; height: 122px;
}

.header-text{color:#02a8da; font-family:arial; font-size:22px; font-weight:bold; margin-top:46px;line-height:20px}
.logo_header{float:left; margin:-25px 100px 0px 0px}


/* mainNav */
#mainNav {
float: left; clear: both;
margin: 0 0 12px 0; padding-left: 2px;
width: 938px; height: 37px; min-height: 37px; height: auto;
background-color:#01509f;
}
#mainNav li {
float: left; clear: none;
margin: 0;
line-height: 1.1
}
#mainNav a {
display: block;
padding: 4px 6px 0 4px;
width: 107px; height: 33px; min-height: 33px; height: auto;
font-size: 1.08em; font-weight: bold; color: #fff;
text-align:center;
background-color:#01509f;
}
#mainNav a:hover {
display: block;
padding: 4px 6px 0 4px;
width: 107px; height: 33px; min-height: 33px; height: auto;
background-color:#024384;
text-decoration: none;
}

/* breadcrumbs */
#breadcrumbs { float: left; clear: both; margin: 0 0 10px 0; width: 940px; }
#breadcrumbs li { float: left; clear: none; color: #01509f; }
#breadcrumbs a { color: #01509f; }
.breadcrumbs { float: left; clear: none; margin-left: 18px; width: 620px; list-style:none }
.breadcrumbs li.next { margin: 5px 10px 0 8px; width: 13px; height: 5px; background: url(https://img2.eurordis.org/images/css/breadcrumbs_next.png) center center no-repeat; }
.language { float: right; clear: none; margin: 0 4px 0 0; }
.language li { margin: 0 3px; }
.language li a { text-transform: uppercase; }

/* content */
#content {
float: left; clear: both;
width: 940px;
}

/* mainContent */
#mainContent {
float: left;
width: 640px;
overflow: hidden;
}

/* Footer */
#footer {
float: left; clear: both;
padding: 0 0 0 0;
width: 940px;
background-color: #FFF;
border:1px solid #BED4EB;
border-radius:5px;
margin-bottom:10px;
}
#footer .bg_bottom {
float: left; clear: both;
margin: 0 0 0 0;
width: 940px; height: 5px;
background: url(https://img2.eurordis.org/images/css/bg_block_940.png) left bottom no-repeat;
}
#footer h2 { margin: 20px 0 26px 0; padding-bottom: 10px; width: 385px; font-size: 1.17em; font-weight: bold; color: #01509f; border-bottom: 1px solid #e9e9e9; }
#footer .footer_left,
#footer .footer_center,
#footer .footer_right { float: left; clear: none; margin: 15px 0 15px 0; width: 385px; color: #444;}
#footer .footer_left { margin: 0 20px 0 15px; width: 385px; }
#footer .footer_left ul { float: left; clear:none; margin: 0 20px 0 0;}
#footer .footer_left ul li { margin: 0px 0px 1px 5px; }
#footer .footer_left ul li a { color: #444; }
#footer .footer_center { padding-top: 57px; width: 192px; border-left: 1px solid #e9e9e9; border-right: 1px solid #e9e9e9; text-align: center; }
#footer .footer_center p { margin: 0 0 20px 34px; width: 125px; text-align: left; line-height: 18px; }
#footer .footer_right { margin-left: 47px; padding-top: 57px; width: 270px; text-transform: uppercase; }
#footer .footer_right ul { float: left; clear: none; margin: 0 0 0 0; }
#footer .footer_right ul li { float: left; clear: none; width: 100px; height: 73px; position: relative; display: block; }
#footer .footer_right ul li a { display: block; width: 100px; height: 73px; }
#footer .footer_right ul li a img { position: absolute; bottom: 0; }

/* sidebar */
#sidebar {
float: right; clear: none;
margin: 0 0 0 0;
width: 280px;
}
#sidebar .sidebarBlock {
float: left; clear: both;
margin: 0 0 15px 0;
width: 280px;
background-color:white;
border:1px solid #BED4EB;
border-radius:5px;
z-index: 0;
}
#sidebar .sidebarBlock .top {
float: left; clear: both;
position: absolute; left: 0; top: 0px;
margin: 0 0 -2px 0; padding: 0 0 0 0;
width: 280px; height: 3px;
}
#sidebar .sidebarBlock .bg_bottom {
float: left; clear: both;
position: absolute; left: 0; bottom: -2px;
margin: 0 0 -2px 0; padding: 0 0 0 0;
width: 280px; height: 5px;

}
#sidebar .sidebarBlock h2.bg_img {
float: left; clear: both;
margin: 11px 0 0 10px; padding: 2px 65px 1px 35px;
width: 180px; height: 28px;
font-family: arial; font-size: 1.17em; font-weight: bold; color: #fff;
background: url(https://img2.eurordis.org/images/css/bg_h2_sidebar-new.jpg) right top no-repeat;
text-shadow:1px 1px #505050;
}


#sidebar .sidebarBlock h2.simple {
float: left; clear: both;
margin: 20px 0 10px 15px; padding: 0 0 7px 0;
width: 250px;
font-family: arial; font-size: 1.08em; font-weight: bold; color: #01509f;
border-bottom: 1px solid #d9e4f5;
}
#sidebar .sidebarBlock h3.center{
float: left; clear: both;
margin: 20px 0 5px 15px; padding: 0 0 7px 0;
width: 250px;
font-family: arial; font-size: 1.08em; font-weight: bold; color: #01509f; text-align: center;
border-bottom: 1px solid #d9e4f5;
}
#sidebar .sidebarBlock h3.simple {
float: left; clear: both;
margin: 0 0 7px 15px; padding: 0 0 0 0;
width: 250px;
font-family: arial; font-size: 1.08em; font-weight: bold; color: #01509f;
}
#sidebar .sidebarBlock p  {
float: left; clear: both;
margin: 0 10px 10px 15px; width: 250px;
line-height: 18px;
}
#sidebar .node p {
padding: 0px
}


#sidebar .sidebarBlock ul {
  padding: 0;
}
#sidebar .sidebarBlock h2 a{
color: #fff;
}
#sidebar .sidebarBlock .illustration_story  {
float: left; clear: both;
margin: 9px 0 9px 11px;
}
#sidebar .sidebarBlock .blogs_list {
margin: 43px 0 -4px 15px;
}
#sidebar .sidebarBlock .blogs_list, .blogs_list li {
float: left; clear: both;
width: 252px;
list-style:none
}
#sidebar .sidebarBlock .blogs_list li {
margin: 0 0 7px 0; padding: 0 0 6px 0;
line-height: 18px;
}
#sidebar .sidebarBlock .blogs_list li a {
margin: 0 0 0 0; width: 252px;
}
#sidebar .sidebarBlock .rareconnect_list {
margin: 10px 0 -4px 15px;
}
#sidebar .sidebarBlock .rareconnect_list, .rareconnect_list li {
float: left; clear: both;
width: 252px;
}
#sidebar .sidebarBlock .rareconnect_list li {
margin: 0 0 7px 0; padding: 0 0 6px 0;
border-bottom: 1px solid #dce7f7;
line-height: 10px;
list-style:none;
}
#sidebar .sidebarBlock .rareconnect_list li a {
margin: 0 0 0 0; width: 252px;
}
#sidebar .sidebarBlock .side {
margin: 10px 0 -4px 15px;
}
#sidebar .sidebarBlock .side, .side li {
float: left; clear: both;
width: 252px;
}
#sidebar .sidebarBlock .side li {
margin: 0 0 7px 0; padding: 0 0 6px 0;
border-bottom: 1px solid #dce7f7;
line-height: 10px;
}
#sidebar .sidebarBlock .side li a {
margin: 0 0 0 0; width: 252px;
}
#sidebar .sidebarBlock .side span {
line-height: 22px;
}
#sidebar .sidebarBlock .picto_blogs {
position: absolute; left: 20px; top: 37px;
display: block; width: 53px; height: 51px;
background: url(https://img2.eurordis.org/images/css/sidebar_picto_blogs.png) left top no-repeat;
}
#sidebar .sidebarBlock .picto_newsletter {
position: absolute; left: 16px; top: 105px;
display: block; width: 58px; height: 56px;
background: url(https://img2.eurordis.org/images/css/sidebar_picto_newsletter.png) left top no-repeat;
}
#sidebar .sidebarBlock #search,
#sidebar .sidebarBlock #search-block-form {
  margin: 15px 10px 11px 10px;
  overflow: hidden;
}

#sidebar .sidebarBlock #search label ,
#sidebar .sidebarBlock #search-block-form  label {
display: block;
margin: 0 0 5px 0;
font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: normal; color: #444;
}
#sidebar .sidebarBlock #search #str_search,
#sidebar .sidebarBlock #search-block-form  .form-text,
#sidebar .sidebarBlock #search  .form-text{
float: left; clear: none;
margin: 0 0 0 0; padding: 2px 0 4px 8px;
width: 220px; height: 16px;
background: #fafbfe; border: 1px solid #d6e2f0; border-right: 0;
color: #444;
}

#sidebar .sidebarBlock #search .form-submit,
#sidebar .sidebarBlock #search #btn_search,
#sidebar .sidebarBlock #search-block-form .form-submit {
float: left; clear: none;
width: 28px; height: 24px;
background: url(https://img2.eurordis.org/images/css/bg_search_submit.png) left top no-repeat; border: 0;
cursor: pointer; font-size: 0;
}
#sidebar .sidebarBlock .block_related { float: left; clear: both; }
#sidebar .sidebarBlock .block_related ul { float: left; clear: both; margin: 0 0 0 15px; }
#sidebar .sidebarBlock .block_related ul li { float: left; clear: both; margin: 0 0 8px 0; width: 250px; }
#sidebar .sidebarBlock .block_related ul.related_documents li { }
#sidebar .sidebarBlock .block_related ul li a { display: block; padding: 0 0 2px 22px; width: 228px; font-size: 0.92em; color: #01509f; }
#sidebar .sidebarBlock .block_related ul.related_documents li a { background: url(https://img2.eurordis.org/images/css/picto_related_document.png) left 1px no-repeat; line-height: 16px; }
#sidebar .sidebarBlock .block_related ul.related_links li a { background: url(https://img2.eurordis.org/images/css/picto_related_link.png) left 1px no-repeat; }
#sidebar .sidebarBlock  .block_background p.description { margin: 0 0 0 15px; width: 250px; font-size: 0.92em; line-height: 17px; }
#sidebar .sidebarBlock  .block_related ul li p.description { margin: 0 0 0 22px; width: 250px; font-size: 0.92em; line-height: 17px; }
#sidebar .sidebarBlock .funding { float: left; clear: both; padding: 5px 0 2px 0; }
#sidebar .sidebarBlock .funding img { float: left; clear: both; margin: 0 8px 0 0; border: 1px solid #dce7f7; }
#sidebar .sidebarBlock .funding p {line-height: 17px}
#sidebar .sidebarBlock .member_block { float: left; clear: both; margin: 10px 0 15px 15px; }
#sidebar .sidebarBlock .member_block img { float: left; clear: none; margin: 0 9px 0 0; border: 1px solid #dce7f7; }
#sidebar .sidebarBlock .member_block p { float: left; clear: none; margin: 0; width: 135px; overflow: hidden; font-size: 0.92em; font-weight: bold; color: #000; }
#sidebar .sidebarBlock .member_block p a { overflow: hidden; font-size: 1em; font-weight: normal; color: #01509f; }
#sidebar #ezsignup p {
  margin: 0;
}
.socialNetwork { float: left; clear: both; margin: 15px 0 0 0 ; }
.socialNetwork li { float: left; clear: both; margin: 0 0 5px 15px; width: 240px; list-style:none }
.socialNetwork li span {
display: block; float: left; clear: none;
padding: 0 0 0 26px;
width: 66px;
font-size: 1em; }
.socialNetwork li span.facebook { background:url(https://img2.eurordis.org/images/css/picto_facebook.png) left center no-repeat; }
.socialNetwork li span.twitter { background:url(https://img2.eurordis.org/images/css/picto_twitter.png) left center no-repeat; }
.socialNetwork li span.youtube { background:url(https://img2.eurordis.org/images/css/picto_youtube.png) left center no-repeat; }
#sidebar .sidebarBlock .socialNetwork li a.arrow_link {
float: left; clear: none;
margin: 0 0 8px 0; width: auto; }
.reports { float: left; clear: both; margin: 15px 0 10px 0 ; }
.reports li { float: left; clear: both; margin: 0 0 8px 15px; width: 240px; font-size: 1em; color: #444; }
#sidebar .sidebarBlock .reports li a { display: inline; padding: 0 5px 0 26px; width: auto; font-size: 1em; color: #01509f; background:url(https://img2.eurordis.org/images/css/picto_pdf.png) left top no-repeat;  }

/* Home */
.news .home, .landingpage {
float: left; clear: both;
margin: 0 0 0 0;
width: 660px;
}
.block_news {
position: relative;
float: left; clear: none;
margin: 0 11px 12px 0; padding: 0 0 0 0;
width: 206px; height: 336px; min-height: 336px; height: auto;
}
.landingpage .block_news, #block-views-landing_page_tabs_view-block_1 .block_news { margin: 0 2px 12px 0; background-color:white;border:1px solid #BED4EB;height: 336px; min-height: 320px; height: auto;border-radius:5px; }
.block_news .bottom {
position: absolute; left: 0; bottom: -2px;
width: 206px; height: 5px;
}
.block_news h2, .block_content_tab h2 {
margin: 14px 0 17px 14px;
width: 150px;
font-size: 1.17em; font-weight: bold; color: #5689ca;
}
.block_news p, .block_content_tab p {
position: relative; z-index: 5;
margin: 0 14px;
background: #fff;
font-size: 0.92em; font-weight: normal; color: #444;
line-height: 1.3
}
.block_content_tab p { margin-bottom: 20px; background: none; }
.block_news .illustration {
position: absolute; bottom: 26px; left: 1px; z-index: 1;
height: 130px;
border-top: 1px solid #e2e6ef; border-bottom: 1px solid #e2e6ef;
}
.landingpage .block_news .illustration, #block-views-landing_page_tabs_view-block_1 .block_news .illustration { height: 120px; overflow: hidden; }
.block_news .arrow_link {
position: absolute; bottom: -2px; right: 10px; ; z-index: 5;
background-color: #fff;
}









.block_enews {
position: relative;
float: left; clear: none;
cursor:pointor;
margin: 0 11px 12px 0; padding: 0 0 0 0;
width: 625px; height: 100px; min-height: 100px; height: auto;
border-radius:5px 5px 5px 5px;
border:1px solid #BED4EB;

}
.block_enews:hover {
border:1px solid #083386;cursor:pointor;
}

.landingpage .block_enews, #block-views-landing_page_tabs_view-block_1 .block_news { margin: 0 7px 12px 0; height: 336px; min-height: 100px; height: auto; }
.block_enews .bottom {
position: absolute; left: 0; bottom: -2px;
width: 625px; height: 5px;cursor:pointor;

}
.block_enews h2{
margin: 14px 0 17px 14px;
width: 600px;
font-size: 1.17em; font-weight: bold; color: #5689ca;
}
.block_enews p{
position: relative; z-index: 5;
margin: 0 14px;
font-size: 0.92em; font-weight: normal; color: #444;
line-height: 1.3
}

.block_enews img {
margin-left:5px;
cursor:pointer;
}

.block_enews a img:hover {
cursor:pointer;
}

.landingpage .block_enews .illustration, #block-views-landing_page_tabs_view-block_1 .block_news .illustration { height: 120px; overflow: hidden; }
.block_enews .arrow_link {
position: absolute; bottom: -2px; right: 10px; ; z-index: 5;
background-color: #fff;
}










/* tabs home */
#block_tabs_home {
position: relative;
float: left; clear: both;
margin: 0 0 18px 0;
width: 638px; height: 331px; min-height: 331px; height: auto;
border: 1px solid #dfe8f1;
z-index: 1;
}
#tabs {
position: relative; overflow: hidden;
float: left; clear: both;
width: 640px; height: 331px; min-height: 331px; height: auto;
}
.tab {
position: relative; z-index: 2;
float:left;
padding: 0;
width: 497px; height: 331px;
}
.tab .content_tab h2 {
position: absolute; left: 0; bottom: 0; z-index: 5;
padding: 15px 15px;
width: 467px;
height: auto;
background: url(https://img2.eurordis.org/images/css/bg_titre_carousel_home.png) left top repeat;
font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.58em; font-weight: normal; color: #fff; }

.tab .content_tab a {
color: #fff;
}

.tab .content_tab img { position: relative; left: 0; z-index: 1;
height: 331px }
#tabs_nav {
position: absolute; top: 0; right: 2px; overflow: visible; z-index: 3;
padding: 0 0 0 10px;
margin: 0;
width: 163px;
background: url(https://img2.eurordis.org/images/css/carousel_drop_shadow.png) 26px top repeat-y;
}
#tabs_nav li {
float: right;
clear: both;
padding: 20px 0 0 20px;
width: 120px; height: 63px;
background: url(https://img2.eurordis.org/images/css/bg_onglet_carousel_home.png) left top no-repeat;
border-left: 1px solid #dfe8f1;
font-size: 1em;
cursor: pointer;
}
#tabs_nav li a {color: #4d6684;}
#tabs_nav li:hover, #tabs_nav li.active, #tabs_nav .ui-tabs-selected.ui-state-active {
padding-left: 40px;
width: 120px; margin-left: 0;
border-left: 0; border-bottom: 0;
color: #444;
background: url(https://img2.eurordis.org/images/css/bg_onglet_carousel_home_actif.png) -3px top no-repeat;
}
.ui-tabs-selected.ui-state-active a, .ui-state-focus a, #tabs_nav li:hover a { color: #444 !important; }

/* tabs landingpage */
#tabs.landingpage .tab {
position: relative; z-index: 1; 
padding-left: 5px; padding-bottom: 10px;
width: 636px; height: auto;
background: url(https://img2.eurordis.org/images/css/bg_tabs_landingpage2.png) left top repeat; }
#tabs.landingpage .tab .bottom_tab {
position: absolute; left: 0; bottom: 0; z-index: 3;
width: 640px; height: 10px;
background: url(https://img2.eurordis.org/images/css/bg_tabs_landingpage_bottom.png) left bottom no-repeat; }
#tabs.landingpage .tab .chapo {
margin: 0 0 10px -4px;
padding: 16px 20px 13px 20px;
background: #01509f;
font-size: 1.08em; font-weight: bold; color: #fff; }
#tabs.landingpage .tab .chapo2 {
margin: 0 0 10px 4px;
padding: 16px 20px 13px 20px;
background: #5689CA;
font-size: 1.08em; font-weight: bold; color: #fff; }

/* tabs financepage */
#tabs.financepage .tab {
padding-left: 5px; padding-bottom: 11px;
width: 580px; height: auto;
}
#tabs.financepage .tab .chapo {
margin: 0px 0px 10px -4px;
padding: 16px 20px 13px 20px;
background: #01509f;
font-size: 1.08em; font-weight: bold; color: #fff; border:1px solid #01509f }

/* block 640 */

.form .block_640 {
position: relative;
float: left; clear: none;
margin: 0 11px 12px 0; padding: 18px 8px 10px 8px;
width: 485px; height: auto;
background-color:white;
border:1px solid #BED4EB;
border-radius:5px;
}

.form2 .block_640 {
position: relative;
float: left; clear: none;
margin: 0 11px 12px 0; padding: 18px 8px 10px 8px;
width: 540px; height: auto;
background-color:white;
border:1px solid #BED4EB;
border-radius:5px;
}


.block_640 {
position: relative;
float: left; clear: none;
margin: 0 11px 12px 0; padding: 18px 18px 10px 18px;
width: 596px; height: auto;
background-color:white;
border:1px solid #BED4EB;
border-radius:5px;
}

.interieurcadre .block_640 {
position: relative;
float: left; clear: none;
margin: 0 11px 12px 0; padding: 18px 8px 10px 8px;
width: 610px; height: auto;
background-color:white;
border:1px solid #BED4EB;
border-radius:5px;
}

.block_640 .bottom {
position: absolute; left: 0; bottom: -2px;
width: 640px; height: 5px;

}
.block_640 .top {
position: absolute; left: 0; top: 0px;
width: 640px; height: 3px;
}
.block_640 .content {
float: left; clear: both;
margin: 0 0 20px 0; padding: 0; }
.block_640 img.illustration { clear: none; border: 1px solid #e2e6ef; }
.block_640 .left { float: left; margin-right: 18px; }
.block_640 .right { float: right; margin-left: 18px; }
.block_640 h2, h2{ font-size: 1.5em; font-weight: bold; color: #01509f; margin: 20px 0 20px 0; }
.block_640 h1, h1{ font-size: 1.8em; font-weight: bold; color: #01509f; margin: 0 0 20px 0; }
.block_640 h3, h3{ font-size: 1.2em; font-weight: bold; margin:20px 0px 10px 0px}
.block_640 h4, h4{ font-size: 1.1em; font-weight: bold;}
.block_640 p, p { margin: 0 10px 10px 0; color: #444; line-height: 17px;}
.article_content p{ text-align:justify}
.block_640 .charts, .block_640 .table { float: left; clear: both; margin: 0 0 20px 0; width: 660px; }
.block_640 .chart { float: left; clear: none; margin: 0 49px 0 0; border: 1px solid #dce7f7; }
.block_640 .table { float: left; clear: none; margin: 0 0 0 0; width: 558px; border: 1px solid #01509f; }
.block_640 .table caption { padding: 4px 0 5px 0; font-size: 1.08em; font-weight: bold; text-transform:uppercase; color: #fff; text-align: center; background: #01509f; }
.block_640 .table th { border-bottom: 1px solid #01509f; background:url(https://img2.eurordis.org/images/css/bg_header_table_financial.png) left center repeat; }
.block_640 .table th, .block_640 .table td { padding: 4px 0 4px 13px; text-align: left; font-size: 1em; }
.block_640 .table tr.altern td { background: #f5f5f5; }
.block_640 .table th.domain, .block_640 .table td.domain { width: 388px; padding-left: 20px; }
.block_640 .table th.domain1, .block_640 .table td.domain1 { width: 388px; }
.block_640 .table th.percentage, .block_640 .table td.percentage { padding: 4px 0; width: 115px; text-align: center; }
.block_640 .table th.amount, .block_640 .table td.amount { padding: 4px 5px 4px 0px; width: 91px; border-right: 1px solid #01509f; border-left: 1px solid #01509f; text-align: right; }
.table tr.parent td.domain1 , .table tr.parent-rev td.domain1, .table tr.parent-exp td.domain1 { background: url(https://img2.eurordis.org/css/plus.gif) no-repeat 0px 5px }

.table tr.parent-rev.expanded2 td.domain1.expanded, .table tr.parent-exp.expanded2 td.domain1.expanded, .table tr.parent.expanded2 td.domain1.expanded { background: url(https://img2.eurordis.org/css/minus.gif) no-repeat 0px 5px !important }

/* article_content */
.article_content .tools {
float: left; clear: both;
margin: -10px 0 12px 0; padding: 6px 0 4px 0;
width: 100%;
border-top: 1px solid #dce7f7; border-bottom: 1px solid #dce7f7; }
.article_content .tools ul li { float: left; clear: none; margin: 0 8px 0 0; list-style-type:none }
.article_content .tools ul li a { color: #01509f; }
.article_content .date_comments { float: left; clear: none; }
.article_content .utils { float: right; clear: none; }
.article_content .subtitle { margin: 0 0 3px 0; color: #444; font-size: 1.08em; font-weight: bold; }
.article_content { float: left; clear: both; margin: 0 0 50px 0; }
.article_content .left, .block_640 .article_content .right { margin-top: 5px; margin-bottom: 5px; }
.article_content .author_credit {
padding: 6px 0 0 0;
width: 604px;
border-top: 1px solid #dce7f7; }
.article_content ul li, .article_content ol li, .block_640 .content ul li, .block_640 .content ol li {
margin:0px 10px 0px 5px; padding:5px 0px 5px 0px; line-height:17px; text-align:justify;
}

/* article_comments */
.article_comments { float: left; clear: both; margin: 0 0 32px 0; }
.article_comments .nbrComments { margin: 0 0 5px 14px; width: 590px; }
.article_comments .block_comment {
float: left; clear: both;
margin: 0 0 15px 0; padding: 15px;
width: 574px;
background: #f9fafd; border: 1px solid #d7e3f1;
color: #01509f; }
.article_comments .comment { float: left; clear: none; margin: 0 22px 0 0; width: 405px; line-height: 17px; color: #01509f; }
.article_comments .author { float: left; clear: none; width: 145px; }
.article_comments .author p { float: left; clear: both; margin: 0; width: 145px; }
.article_comments .author .author_picture {
float: left; clear: none;
width: 58px; height: 58px;
border: 1px solid #d7e3f1; }
.article_comments .author .num_comment { display: block; float: right; clear: none; margin-top: 22px; width: 75px; text-align: center; font-size: 6em; color: #d7e3f1; }
.article_comments .author .author_name { display: block; margin-top: 15px; width: 145px; font-size: 1.17em; color: #01509f; }
.article_comments .author .comment_date { display: block; width: 145px; font-size: 1.08em; color: #444; }

/* form_comment */
.form_comment { float: left; clear: both; }
.form_comment #form_leave_comment p { float: left; clear: both; margin: 0 0 13px 0; width: 604px; }
.form_comment #form_leave_comment legend { padding: 0 0 12px 0; font-weight: bold; }
.form_comment #form_leave_comment label { display: block; float: left; clear: none; }

.form_comment #form_leave_comment .input_text {
float: left; clear: none;
margin: 0 13px 0 0;
padding: 3px 0 4px 7px;
width: 257px; height: 15px;
background: url(https://img2.eurordis.org/images/css/bg_input_text.png) left top repeat; border: 1px solid #d6e2f0;
font-size: 1em; color: #444; }
.form_comment #form_leave_comment p.textarea { float: left; clear: both; margin-top: -2px; }
.form_comment #form_leave_comment p.textarea label { padding-bottom: 5px; }
.form_comment #form_leave_comment .textarea_text {
padding: 7px;
width: 590px; height: 124px;
background: #f9fafd; border: 1px solid #d6e2f0;
font-size: 1em; color: #444;}

.form_comment #form_leave_comment .bouton-02 input { border: 0; padding: 0 0 4px 15px; height: 24px; }
.form_comment #form_leave_comment .bouton-02  { float: left; clear: none; cursor: pointer;}
.form_comment #form_leave_comment .bouton-02  { float: right; margin: 0 4px 8px 0; }
.form_comment #form_leave_comment .bouton-02 span  { display: block; float: left; clear: none; margin: 0 }
.form_comment #form_leave_comment .bouton-01 span { background: url(https://img2.eurordis.org/images/css/bg_btn_link.png) right top no-repeat;}
.form_comment #form_leave_comment .bouton-02 input { background: url(https://img2.eurordis.org/images/css/bg_btn_link.png) left top ; }
.form_comment #form_leave_comment .bouton-02 span { background: url(https://img2.eurordis.org/images/css/bg_btn_link.png) right top no-repeat; }

#str_search-wrapper {
margin: 0 0 -5px 0;
}

/* Search page */
.block_940, .block_940_highlight { position: relative; overflow: visible; padding: 15px 17px 15px 17px; width: 906px; background-image: url(../https://img2.eurordis.org/images/css/bg_940.png); background-repeat: no-repeat; }
.block_940 { margin: 0 0 18px 0; background-position: left top; }
.block_940_highlight { margin: 0 0 10px 0; background-position: left -500px; }
.block_940 .bottom { position: absolute; left: 0; bottom: -3px; width: 940px; height: 3px; background: url(../https://img2.eurordis.org/images/css/bg_940.png) left -497px no-repeat; }
.block_940_highlight .bottom { position: absolute; left: 0; bottom: -3px; width: 940px; height: 3px; background: url(../https://img2.eurordis.org/images/css/bg_940.png) left bottom no-repeat; }
.block_940 h2, .block_940_highlight h2 { margin: 0 0 10px 0; font-size: 1.5em; font-weight: bold; color: #01509f; }
.block_940 .about_sites { position: absolute; left: 585px; top: 45px; display: block; width: 230px; }
.block_940 #search_form { clear: both; margin: 0 0 20px 0; }
.block_940 #search_form label {
display: block;
padding-bottom: 22px;
font-size: 1.17em; }
.block_940 #search_form #search_text {
margin: 0 20px 0 0; padding: 6px 0 6px 15px;
width: 440px; height: 29px;
font-size: 2em;
border: 1px solid #d6e2f0;
background: url(../https://img2.eurordis.org/images/css/bg_input_search_page.png) left top repeat; }
.block_940 #search_form #submit_search_btn {
width: 108px; height: 45px;
background: url(../https://img2.eurordis.org/images/css/bg_search_submit_btn.png) left top no-repeat; border: 0;
cursor: pointer; }
.block_940 .suggestSearch {
padding: 0 0 0 39px;
line-height: 30px;
background: url(../https://img2.eurordis.org/images/css/picto_attention.png) 3px center no-repeat; }
.block_940 .suggestSearch strong { font-size: 1.25em; font-weight: normal; color: #f00; }
.block_940 .suggestSearch a { font-size: 1.25em; color: #01509f; }
.block_940_highlight .event {
padding: 0 0 0 56px;
height: 46px; min-height: 46px; height: auto;
font-size: 1.25em; color: #444; line-height: 20px;
background: url(../https://img2.eurordis.org/images/css/picto_calendar_search_page.png) left top no-repeat; }
.block_940_highlight .event a { display: inline-block; float: left; clear: both; font-size: 1em; color: #01509f; text-decoration: underline; }
.block_940_highlight .event a:hover { text-decoration: none; }

.search-results dt { float: left; clear: both; width: 100%;}
.search-results dt.title a { font-size: 1.42em; color: #01509f; text-decoration: underline; width: 100%; }
.search-results dd { float: left; clear: both; margin: 0 0 17px 0; font-size: 1em; width: 100%;}
.search-results dd .search-snippet { margin: 0 0 0 0; padding: 0 0 0 0; }
.search-results dd .related_links { float: left; clear: both; }
.search-results dd .related_links li { float: left; clear: none; margin: 0 5px 2px 0; }
.search-results dd .related_links li a { font-size: 1em; color: #01509f; text-decoration: underline; }
.search-results dd .tools { float: left; clear: both; padding-top: 2px; width: 600px; }
.box .content .tools li { float: left; clear: none; margin: 0 5px 0 0; }
.box .content .tools li.comment a { display: block; width: 16px; height: 14px; background: #f00 url(../https://img2.eurordis.org/images/css/pictos_google.png) left top no-repeat; }
.box .content .tools li.promove a { display: block; width: 14px; height: 14px; background: url(../https://img2.eurordis.org/images/css/pictos_google.png) -19px top no-repeat; }
.box .content .tools li.remove a { display: block; width: 14px; height: 14px; background: url(../https://img2.eurordis.org/images/css/pictos_google.png) -36px top no-repeat; }
.box .content .tools .color01, .box .content .color01 a { color: #1f8f1f; }
.box .content .tools .color02, .box .content .color02 a { color: #7777cc; }
.box .content .tools .color01 a, .box .content .tools .color02 a { text-decoration: underline; }
.box .content .tools .color02, .box .content .color02 a { color: #7777cc; }
.moreLinks { float: left; display: block; padding-left: 39px; }
.box .content dd .more { display: block; float: left; clear: both; margin: 13px 0 0 0; width: 100%; height: 14px; }
.box .content dd .more a { padding: 0 0 0 16px; font-size: 1em; color: #01509f; background: url(../https://img2.eurordis.org/images/css/pictos_google.png) -52px 0 no-repeat; text-decoration: underline; }
.box .content .item-list { float: left; clear: both; width: 600px; text-align: center; }
.box .content .item-list .pager li { display: inline; margin: 0 12px 0 0; }
.box .content .item-list .pager li a { color: #01509f; text-decoration: underline; font-size: 1em; }
.box .content .item-list .pager li.pager-current { font-size: 1em; font-weight: bold; color: #f00; }
.box .content .item-list .pager .pager-next,
.box .content .item-list .pager .pager-last { font-weight: bold; }
.box h2 { font-weight: normal; font-size 12px; }

/* library */
.topRight { position: absolute; top: 20px; right: 20px; }
.bottomRight { display: block; float: right; clear: both; margin: 15px 20px 0 0 !important; }

.block_640_inside, .block_640_inside2 {
float: left; clear: none;
margin: 0 0 0 -17px; padding: 13px 0 0 0;
width: 630px; height: auto;
border-top: 1px solid #dce7f7; border-bottom: 1px solid #dce7f7; background: #f8faff; }
.block_640_inside .paper_block {
float: left; clear: none;
margin: 0 3px 5px 18px; padding: 0 0 0 0;
width: 135px; height: 315px; }
.block_640_inside .paper_block img, .block_640_inside2 .paper_block img { margin: 0 0 11px 0; border: 1px solid #dce7f7; }
.block_640_inside .paper_block .date, .block_640_inside2 .paper_block .date { display: block; margin: 0 0 8px 0; padding: 7px 0; font-size: 1em; border-top: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9; }
.block_640_inside .paper_block a, .block_640_inside2 .paper_block a { font-size: 1em; color: #01509f; line-height: 17px; }



.block_640_inside2 .paper_block {
float: left; clear: none;
margin: 0 3px 5px 18px; padding: 0 0 0 0;
width: 135px; height: 415px; }


/* Staff */
.staff_list { float: left; clear: none; margin: 0 0 -10px 0; width: 300px; }
.staff_list li { margin: 0 0 10px 43px; width: 257px; }
.staff_list a { margin: 0; }
.staff_member_content { width: 630px; }
.staff_member { position: relative; float: left; clear: none; margin: 0 14px 17px 0; width: 295px; height: 151px; min-height: 151px; height: auto; background: #f8faff; border: 1px solid #dce7f7; }
.staff_member img { float: left; clear: none; margin: 0 10px 0 0; border-right: 1px solid #dce7f7; }
.staff_member p { margin: 10px 0 0 0; }
.staff_member p span { display: block; float: left; width: 160px; }
.staff_member p .name { font-size: 1.42em; font-weight: bold; color: #688fbf; }
.staff_member p .post { margin: 0 0 10px 0; width: 165px; font-size: 1em; }
.staff_member p .phone { }
.staff_member p a { color: #01509f; }
.staff_member .arrow_link { position: absolute; right: 10px; bottom: 0; }

.mail { font-size: 10px; }

.acknowledgements { border-bottom: 1px solid #c9c9c9; margin-bottom: 12px; height: 130px; font-size: 11px}
div.acknowledgements div.images-ack  { border: 3px solid #fffcfc; padding: 2px; float: left; margin: 0px 2px;}
div.acknowledgements div.images-ack-amm  { padding: 2px; float: left; margin: 0px 2px;}
div#expand, div#collapse, div#expand-rev, div#collapse-rev, div#expand-exp, div#collapse-exp{ float: right; color: #01509f; cursor: pointer; padding: 4px; margin-right: 18px;}
/* Constant Contact NL Signup */
#EmailAddress, #mce-LNAME, #mce-FNAME  {
margin: 0 0 8px 20px; padding: 2px 0 4px 8px;
width: 220px; height: 16px;
background: #fafbfe; border: 1px solid #d6e2f0; font-style:italic;color: #7d7d7d;
}

div.sidebarBlock h4 {
padding: 0px 15px 20px 80px;
font-weight: normal;
font-size: 12px;
}

.alignTopLeft {
display: block;
text-align: left; 
vertical-align: top;
padding-left: 20px;
font-style: italic;
}

.logos td h5 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; background-color: #003366; padding: 3px;}
.logos td { padding: 10px 3px }
.logos  { border: 0px; width:600px }

/* justine css for inner box */

.menuinner
{
position:absolute;
top:100px;
right:0px;
width:200px;
background-color:#CCCCCC;
border: 1px solid;
padding: 5px 10px; 
margin: 5px 18px;
color:#F6F6F6;
}
.leftinner
{
margin-top:0px;
left:0px;
width:340px;
}
.imageinner
{
background-color:#FFFFFF;
margin-top:240px;
margin-right:5px;
}
.textinner
{
left: 0px;
margin-top:400px;
}

.google-appliance-keymatches li
{
font-size: 18px;
}

.google-appliance-keymatches .url
{
font-size: 11px;
font-weight: normal;
}
.disease-search .new-search {
	padding-top: 0.5em;
	text-align: right;
}
.disease-search h3 {
  border-bottom: 1px solid #ccc;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.disease-search .views-field-title {
  font-size: 1.2em;
  width: 100%;
}
.disease-search .views-field-title a {
  color: #01509f;
  text-decoration: underline;
}
.disease-search .views-field-title a span {
	font-size: 0.8em;
  font-weight: bold;
	text-decoration: none;
}
.disease-search label {
  font-weight: bold;
}
.disease-search .views-row {
  margin-bottom: 17px;
}
.disease-search .views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 1em;
}
.member-groups .views-field-title {
  font-weight: bold;
  margin-bottom: 7px;
}
.member-groups .views-row {
  margin-bottom: 20px;
}
/*-- Block locale --*/
.block-locale {
  float: right;
}
.block-locale h2 {
  color: #01509f;
  display: inline;
  font-size: 1em;
  font-weight: normal;
}
.block-locale .content *,
.block-locale .content {
  display: inline;
}
.block-locale .content ul {
  padding: 0;
}
#breadcrumbs .block-locale .content li {
  float: none;
}
.block-locale .content li {
  border-left: 1px solid #01509f;
  margin-left: 2px;
  padding-left: 5px;
}
.block-locale .content li.first {
  border-left: none;
}

/*-- Nice menus --*/
#mainNav ul.nice-menu-down li {
  background: none;
  border: none;
}
#mainNav ul.nice-menu-down ul {
  background: #f5f4f5;
  border: 1px solid #b1c6e1;
  top: 37px;
}
#mainNav ul.nice-menu-down li.last ul {
  left: auto;
  right: 0;
}
#mainNav ul.nice-menu-down ul li {
  min-width: 255px;
  width: auto;
}
#mainNav ul.nice-menu-down ul span.nolink,
#mainNav ul.nice-menu-down ul a {
  color: #01509f;
  display: block;
  margin: 0 14px;
  padding: 8px 0;
  text-align:left;
}
#mainNav ul.nice-menu-down ul a {
  background: none;
  border-bottom: 1px solid #d6e0ee;
  font-size: 12px;
  font-weight: normal;
  min-height: 0;
  width: auto;
}
#mainNav ul.nice-menu-down ul a:hover {
  text-decoration: underline;
}
#mainNav ul.nice-menu-down ul li.last a {
  border-bottom: none;
}
#mainNav ul.nice-menu-down ul span.nolink {
  font-size: 13px;
  font-weight: bold;
}

.bluetable {box-shadow: rgb(170, 170, 170) 7px 7px 7px; border-collapse: separate; border-spacing: 2px; width: 600px; background-color:#5175a1; }
.bluetable td{padding:5px; background-color:#FFF }
.bluetable p{text-align:left}
.rtejustify {line-height:17px}
.h3 h3 {font-size:1.1em}
.h3homepage {margin:-31px 0 0 0;background:url(https://img2.eurordis.org/images/css/bandeau-bg3.png);height:19px;padding-top:3px; max-width:615px; color:#FFF; text-shadow:1px 1px #505050}
.h3homepage a {color:#FFF}
.ink:hover {text-decoration:none}

.donatebutton { float:right;background-color:#e3197f; overflow:hidden; width: 140px; height:auto; display:inline-block; text-align:center; line-height:40px; color:#FFF !important;font-size:15px; font-weight:bold;margin-top:-46px;border-radius:8px;margin-right:-10px}
.donatebutton:hover { background-color:#ed2b8d;text-decoration:none}
.imgenews{ float:right; margin:0px 10px; width:45%; height:auto}


/* 
a[href$=".pdf"]
{
  padding-right: 18px;
  background-image: url(https://img2.eurordis.org/gif/pdficon_small.gif);
  background-position: 100% 50%;
  background-repeat:no-repeat;
}
*/

#views-exposed-form-disease-search-block-1 .views-exposed-widget{
	width: 254px;
}

#views-exposed-form-disease-search-block-1 .views-exposed-widget > label{
	display: none;
}

#views-exposed-form-disease-search-block-1 .views-exposed-widget #edit-disease {
    margin-top: 10px;
    width: 250px;
}

#autocomplete {
	margin-top: 25px !important;
	z-index: 999 !important;
	background-color: white;
}

p.search-info{display:none !important}

.ways-find-4 > p {
  width:96%;
  padding:1% 2%;
  margin-bottom:0;
  background: #FFF;
  cursor: pointer;
  display:block;
}

.wrapper-list-alliance {
 position: absolute;
 width: 94%;
 right:18px;
}

.list-alliance {
  position: relative;
  width: 100%;
  height: 274px;
  overflow:auto;
  background-color:#fff;
  display:none;
  z-index:999;
  border:1px solid #dde1e2;
}

.list-alliance strong::before {
    display: block;
    position: relative;
    width: 31px;
    height: 3px;
    background: #e0e0e0;
    content: " ";
    top: -10px;
}

.list-alliance .rtejustify:first-child strong::before {
  display:none;
}

.list-alliance > div {
  padding-left:10px;
  padding-right:10px;
}


.list-alliance.open {
  display:block;
}

.ways-find {
  width:44%;
  padding:2%;
  margin-right:1%;
  float:left;
  border:1px solid #c3cfdb;
  border-radius:6px;
  background:#FFF;
  margin-bottom:15px;
  min-height: 120px;
}

.ways-find h2,
.ways-find h3 {
  font-size: 1.35em;
  font-weight: bold;
  color: #01509f;
  margin: 15px 0 8px 0;  
}

.ways-find h2 {
  font-size:2em;
}

.ways-find img {
  float: left;
  margin-right: 15px;  
}


.ways-find.ways-find-1 {
  width:95.4%;
  margin:0 0 15px 0;
  padding:2%;
}

.ways-find.ways-find-1 p {
  font-size: 14px;
}

.ways-find.ways-find-1 h3 {
  margin-top: 0px;
  display: block;
  overflow: hidden;
}

#sidebar #views-exposed-form-Find-page-1 label,
.exposed-filters-find .views-exposed-form label,
.ways-find.ways-find-1 .views-exposed-form label {
  padding-bottom: 6px;
  display: block;
}

#sidebar #views-exposed-form-Find-page-1 select,
#sidebar #views-exposed-form-Find-page-1 input,
.exposed-filters-find .views-exposed-form select,
.exposed-filters-find .views-exposed-form  input,
.ways-find.ways-find-1 .views-exposed-form select,
.ways-find.ways-find-1 .views-exposed-form input {
  border:1px solid #dde1e2;
  padding: 3px;
  background-color: #FFF;
  margin-bottom:10px;
  width:100%;
}

#sidebar #views-exposed-form-Find-page-1 select,
.exposed-filters-find .views-exposed-form select,
.ways-find.ways-find-1 .views-exposed-form select {
  padding:2px;
  width:100%;
}

.exposed-filters-find .views-exposed-form .views-widget-filter-tid, 
.ways-find.ways-find-1 .views-widget-filter-tid {
  width: 50%;
  padding-right: 4%;
}

.exposed-filters-find .views-exposed-form .views-widget-filter-field_member_country_value,
.ways-find.ways-find-1 .views-widget-filter-field_member_country_value {
  width: 30%;
  padding-right: 3%;
}

.exposed-filters-find .views-exposed-form .views-submit-button,
.ways-find.ways-find-1 .views-submit-button {
  width:10%;
  padding-right:0;
}

#mainContent .exposed-filters-find .views-exposed-form .views-submit-button input,
#mainContent .ways-find.ways-find-5 #edit-submit,
#mainContent .ways-find.ways-find-1 .views-submit-button input {
  border: 0;
  background: #01509f;
  color: #FFF;
  border-radius: 4px;
  margin-top: 21px;
  cursor: pointer;  
}

#mainContent .ways-find.ways-find-5 #edit-submit {
  margin-top: 10px;
}

.exposed-filters-find .views-exposed-form {
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 15px;
    padding-bottom: 10px;  
}


.ways-find.ways-find-3 {
  position: initial;
}

.ways-find.ways-find-3 p.text-na {
  margin: 20px 0px 0px 0px;
  border: 1px solid #dde1e2;
  padding: 2px 0px 2px 8px;
  display: block; 
  background:url(./images/arrow-down-country.png) 97% 50% no-repeat;
}

.ways-find.ways-find-3 p.text-na.active {
  background:url(./images/arrow-up-country.png) 97% 50% no-repeat;
}

.ways-find.ways-find-5 input {
  width:72%;
  border: 1px solid #dde1e2;
  padding: 3px;
}

.ways-find.ways-find-5 #edit-submit {
  padding: 4px;
  margin-left: 4%;
  width: 20%;
  margin-top: 10px;
}

.ways-find.ways-find-5 #edit-submit:hover,
.ways-find.ways-find-1 .views-submit-button input:hover {
  background: #000;
}

.ways-find.ways-find-7,
.ways-find.ways-find-5,
.ways-find.ways-find-3 {
  margin-right:0;
  margin-left:2%;
}

.ways-find.ways-find-4,
.ways-find.ways-find-6 {
  clear:both;
}



#find-members {
    position: relative;
    float: left;
    clear: none;
    margin: 0 11px 12px 0;
    padding: 18px 18px 10px 18px;
    width: 596px;
    height: auto;
    background-color: white;
    border: 1px solid #BED4EB;
    border-radius: 5px;
}


#find-members .view-content .views-row {
  padding: 0 0 10px 0;
  background:#fff;
}

#find-members .view-content .views-row label {
  font-weight:bold;
}


#find-members .view-content .views-row .views-field-field-member-web-url a {
  font-size: 1.42em;
  color: #01509f;
  text-decoration: underline;
  width: 100%;
  padding-bottom:3px;
  display:block;
}

#find-members .view-content .views-row .views-field-field-member-country-value strong {
  text-transform: uppercase;
  display:block;
  width:100%;
  border-bottom:1px solid #CCC;
  font-size: 1.2em;
  font-weight: bold;
  margin: 15px 0px 5px 0px;
}

#find-members .pager {
  margin-bottom:20px;
}

#sidebar  #views-exposed-form-Find-page-1 {
    width: 92%;
    background: #fff;
    border: 1px solid #BED4EB;
    border-radius: 5px;
    margin-bottom: 15px;
    padding: 4%;
}

#sidebar #views-exposed-form-Find-page-1:before {content: "Find a EURORDIS Member";font-size: 1.15em;background: url(https://img2.eurordis.org/images/css/bg_h2_sidebar-new.jpg) right top no-repeat;width: 180px;margin: 11px 0 0 10px;color: #fff;font-weight: bold;height: 28px;padding: 2px 55px 1px 35px;float: left;text-shadow: 1px 1px #505050;}


#sidebar  #views-exposed-form-Find-page-1 .views-widget-filter-tid {
  padding:0;
  width: 97%;
}

#sidebar  #views-exposed-form-Find-page-1 .views-submit-button {
  margin: 0;
  padding: 0;  
}

#sidebar  #views-exposed-form-Find-page-1 .views-submit-button input {
    margin: 0 !important;
    border: 0;
    background: #01509f;
    color: #FFF;
    border-radius: 4px;
    margin-top: 21px;
    cursor: pointer;
    padding: 3px 15px;
}

#sidebar  #views-exposed-form-Find-page-1 .views-exposed-widget {
    padding: 0;
    margin: 0;  
}

#sidebar  #views-exposed-form-Find-page-1 .views-submit-button input:hover {
  background:#000;
}
